Citrix Access Gateway Advanced Access Control Multiple Vulnerabilities

Bugtraq ID: 21080
Class: Unknown
CVE: CVE-2006-6572
Remote: Yes
Local: No
Published: Nov 14 2006 12:00AM
Updated: Jul 06 2016 02:40PM
Credit: Reported by the vendor.
Vulnerable: Citrix Access Gateway AAC 4.0
Citrix Access Gateway AAC 4.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus